/* Image Slider */
#imageslider {
	color: #fff;
	height: 450px;
	background-size: cover;
}
#slideroverlay {
	height: 100%;
	width: 100%;
}
#imageslider .carousel-control.left, #imageslider .carousel-control.right {
	background-image:none!Important;
}
#imageslider .left {
	text-align:left;
}
#imageslider h1.promo {
	font-size: 50px;
	font-weight: 600;
	margin-top:70px;
	padding-bottom: 15px;
	text-transform: uppercase;
	color: #FFF;
	text-shadow: 0px 3px 3px #8C4100;
	text-align: center;
}
#imageslider h2.promo {
	font-size: 35px;
	font-weight: 500;
	color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 0px;
	text-align: center;
	text-shadow: 0px 3px 3px #8C4100;
}
#imageslider h1 {
	font-size: 36px;
	font-weight: 300;
	margin-top:85px;
	padding-bottom: 15px;
	color: #FFF;
	text-align: left;
}
#imageslider h2 {
	font-size: 35px;
	font-weight: 500;
	color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	text-align: left;
	text-shadow: 0px 3px 3px #8C4100;
}
#imageslider h3 {
	font-size: 20px;
	font-weight: 500;
	color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: left;
	text-shadow: 0px 3px 3px #8C4100;
}
#imageslider p {
	text-align: center;
	top: 40px;
	position: relative;
}
#imageslider p.slidebutton .fa {
	color:#fff;
}
#imageslider .padded {
	margin-right:30px;
}
#imageslider .yellow {
	color:#FFEF00!Important;
}
#imageslider .grey {
	color:#ECECEC!Important;
}
#imageslider img {
	margin-top:30px;
}
#imageslider .sliderbutton {
	margin-top: 30px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 2px;
}
#imageslider .carousel-indicators {
	bottom: 40px;
}
#imageslider form {
	margin-top: 100px;
}
#imageslider .fa {
	color: #FFFFFF;
	vertical-align: baseline;
	margin-top: 8px;
	margin-bottom: 8px;
	padding-right: 10px;
}
#imageslider #slide1 {
	background-image:url(../img/image-slider/slide1.png);
}
#imageslider #slide2 {
	background-image:url(../img/image-slider/slide2.png);
}
#imageslider #slide3 {
	background-image:url(../img/image-slider/slide3.png);
}
#imageslider .carousel-control .icon-next, #imageslider .carousel-control .icon-prev {
	font-size: 80px!Important;
}
#imagesliderdomains {
	padding-top: 5px;
	background: #FFF;
}
#imagesliderdomains .sliderbutton {
	margin-top: 30px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 2px;
}
#imagesliderdomains .input-group {
	padding-bottom:30px;
}
#imagesliderdomains #domainsearch {
	font-size: 27px;
	height: 60px;
	padding-left: 2px;
	border-left: none!Important;
	color: #FFFFFF;
	box-shadow: 0 0;
	background: #0E162B;
	border: 1px solid #5F5F5F;
}
#imagesliderdomains #domainsearch:focus {
	border-top: 1px solid #5F5F5F!Important;
	border-bottom: 1px solid #5F5F5F!Important;
	border-right: 1px solid #5F5F5F!Important;
	border-left: none!Important;
}
#imagesliderdomains input[placeholder], #imagesliderdomains [placeholder] {
	color: #FFF!important;
}
#imagesliderdomains .domaincheckselect {
	-moz-appearance:none;
	text-indent:.01px;
	text-overflow:'';
	width:145px;
	height:60px;
	border-radius:0!Important;
	border:none;
	font-size:27px;
	-webkit-appearance:none;
	-webkit-border-radius:0;
	border-top:1px solid #ccc!Important;
	border-bottom:1px solid #ccc!Important;
	outline:0;
	box-shadow:0 0;
	background-image:url(../img/down-arrow.png);
	background-repeat:no-repeat;
	background-position-x:80%;
	background-position-y:55%;
	background-position:80% 55%
}
#imagesliderdomains .domaincheckselect:hover {
	background-image:url(../img/down-arrow-hover.png);
}
#imagesliderdomains .form-control {
	-moz-appearance: none;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
#imagesliderdomains .form-control:focus {
	height:60px;
	border-radius:0!Important;
	border:none;
	font-size:27px;
	-webkit-appearance:none;
	-webkit-border-radius:0;
	border-top:1px solid #ccc!Important;
	border-bottom:1px solid #ccc!Important;
	border-color:#ccc;
	outline:0;
	box-shadow:0 0
}
#imagesliderdomains .domainsearchprefix {
	text-align:center;
	font-size:27px;
	height:60px;
	border-right:0;
	padding-right:0;
	color:#0E162B
}
#imagesliderdomains .btn-default[disabled] {
	background: #0E162B;
	color: #FFFFFF!Important;
	cursor: pointer!Important;
	opacity: 1!Important;
	border: 1px solid #5F5F5F;
	border-right: 0;
}
#imagesliderdomains .domainsearchdomainname {
	max-width:921px;
	border-right:0
}
#imagesliderdomains .domainsearcharrow {
	color:#797C6F!Important
}
#imagesliderdomains .domainsearchsubmit {
	font-size: 23px;
	color: #fff;
	background: #ffbd00;
	border: 1px solid #ffbd00;
	width: 140px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 13px;
	border: 1px solid #548430;
	border-left: none!Important;
}
#imagesliderdomains .domainsearchsubmit:hover {
	opacity: 0.9;
}
.carousel, .item, .active {
	height: 100%;
}
.carousel-inner {
	height: 100%;
}
/* Background images are set within the HTML using inline CSS, not here */

.fill {
	width: 100%;
	height: 100%;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.carousel-caption {
	top: 100px;
}
#imageslider .image-center img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top:20px;
	margin-bototm:20px;
}
#clockdiv {
	font-family: sans-serif;
	color: #fff;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 30px;
	margin: auto;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 20px;
}
#clockdiv > div {
	padding: 10px;
	border-radius: 3px;
	background: #FFF;
	display: inline-block;
	color: #848484;
	font-weight:500;
}
#clockdiv div > span {
	padding: 15px;
	border-radius: 3px;
	background: #ffbd00;
	display: inline-block;
	color:#fff;
}
.smalltext {
	padding-top: 5px;
	font-size: 16px;
}
#imageslider .btn-slider {
	color: #fff;
	background-color: #0E162B;
	border-radius: 10px;
	font-size: 25px;
	border: 4px solid #FFFFFF;
}
#imageslider .btn-slider:hover {
	background-color: #545454;
}




